<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
          let v1="";
          v1=prompt("introducir un caracter");

          if(v1=="a" || v1=="b"){

               document.write("es a o es b")                      
          }else{

          	document.write("no es ninguno de los dos");
          }


	</script>
</body>
</html>